Debian Bug report logs - #390735
RM: lodju, python-licosmamo -- RoM; unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Lars Wirzenius <liw@iki.fi>

Date: Mon, 2 Oct 2006 20:03:40 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#390735; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Lars Wirzenius <liw@iki.fi>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lars Wirzenius <liw@iki.fi>
To: debian bugs <submit@bugs.debian.org>
Subject: Remove lodju, python-licosmamo please
Date: Mon, 02 Oct 2006 22:40:04 +0300
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

I'm the upstream and Debian maintainer of packages lodju and
python-licosmamo. I don't really think lodju is appropriate for general
use: I haven't been able to get the enthusiasm for developing for a
couple ofyears, and don't foresee this to change, so bugs are unlikely
to be fixed. Thus, it would be just as well to remove it from Debian. It
has pretty much no users.

Once that is done, python-licosmamo has no reverse dependencies, nor
direct users according to popcon, so removing it would also be just as
well. I meant to introduce a couple of other packages that would use it,
but decided against it, in no little part because of the way the new
Python policy was handled.

Sorry about the bother.

[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Lars Wirzenius <liw@iki.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 390735-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 390735-close@bugs.debian.org
Subject: Bug#390735: fixed
Date: Wed, 03 Jan 2007 06:06:04 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     lodju |      2.2-1 | hurd-i386
     lodju |    2.2-1.1 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python-licosmamo |      1.0-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390735@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:38:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:30:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.